Debian Bug report logs - #725828
ITP: netmate -- netdude clone that shows pcap dump lines in network header style

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>

Date: Tue, 8 Oct 2013 20:51:01 UTC

Owned by: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>

Severity: wishlist

Fixed in version netmate/0.2.0-1

Done: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#725828; Package wnpp. (Tue, 08 Oct 2013 20:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 08 Oct 2013 20:51:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: netmate -- netdude clone that shows pcap dump lines in network header style
Date: Tue, 08 Oct 2013 17:48:17 -0300
Package: wnpp
Severity: wishlist
Owner: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>

* Package name    : netmate
  Version         : 0.16
  Upstream Author : Robert Krause <ruport@f00l.de>
* URL             : https://github.com/Rup0rt/netmate
* License         : GPL3
  Programming Lang: C
  Description     : netdude clone that shows pcap dump lines in network header style

netmate was inspired in netdude[1] (dead) and can be used to learn and teach
about TCP/IP protocols. It is a GTK+ program that shows lines selected from
files in pcap style (generated by tcpdump and Wireshark or another code based
in libpcap) as 32-bit headers, identical to the used by RFCs.

This program works with ethernet, IPv4, IPv6, TCP, UDP, ICMP and others.

[1] http://netdude.sourceforge.net



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>:
Bug#725828; Package wnpp. (Tue, 29 Oct 2013 12:06:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eriberto <eriberto@eriberto.pro.br>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>. (Tue, 29 Oct 2013 12:06:08 GMT) Full text and rfc822 format available.

Message #10 received at 725828@bugs.debian.org (full text, mbox):

From: Eriberto <eriberto@eriberto.pro.br>
To: 725828@bugs.debian.org
Subject: Re: ITP: netmate -- netdude clone that shows pcap dump lines in network header style
Date: Tue, 29 Oct 2013 10:04:49 -0200
Package done. Waiting for adjustmensts from upstream.

Thanks



Added blocking bug(s) of 725828: 729237 Request was from Eriberto <eriberto@eriberto.pro.br> to control@bugs.debian.org. (Sun, 10 Nov 2013 18:15:10 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 17 Nov 2013 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>:
You have taken responsibility. (Sun, 01 Dec 2013 16:03:26 GMT) Full text and rfc822 format available.

Notification sent to Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>:
Bug acknowledged by developer. (Sun, 01 Dec 2013 16:03:26 GMT) Full text and rfc822 format available.

Message #19 received at 725828-close@bugs.debian.org (full text, mbox):

From: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
To: 725828-close@bugs.debian.org
Subject: Bug#725828: fixed in netmate 0.2.0-1
Date: Sun, 01 Dec 2013 16:00:09 +0000
Source: netmate
Source-Version: 0.2.0-1

We believe that the bug you reported is fixed in the latest version of
netmate, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 725828@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joao Eriberto Mota Filho <eriberto@eriberto.pro.br> (supplier of updated netmate package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 17 Nov 2013 09:09:44 -0200
Source: netmate
Binary: netmate
Architecture: source amd64
Version: 0.2.0-1
Distribution: unstable
Urgency: low
Maintainer: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
Changed-By: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
Description: 
 netmate    - netdude clone that shows pcap dump lines in network header style
Closes: 725828
Changes: 
 netmate (0.2.0-1) unstable; urgency=low
 .
   * Initial upload (Closes: 725828).
Checksums-Sha1: 
 8f04cc237d2f25c215e2b71c3e6ac94adb4bbefc 1878 netmate_0.2.0-1.dsc
 0e111a218b396e29d1e833a24d793ab72d5fe181 47830 netmate_0.2.0.orig.tar.gz
 95380d83c6072e8aed630e8e6c700ead56d71ef8 1856 netmate_0.2.0-1.debian.tar.gz
 08e9a7f13b89e5bf557740d905d12cc3d55e7d83 32532 netmate_0.2.0-1_amd64.deb
Checksums-Sha256: 
 869d801e49b5eb4248f744b5b8a77679b3c71721354e86aa25cfdbe977e17f26 1878 netmate_0.2.0-1.dsc
 8b6d51d37c995fed1ff608f3c6c704ec778c180d028f1d79df44fd21cdad5111 47830 netmate_0.2.0.orig.tar.gz
 4c70d7fd4edfa49b6564ebec043e56cf3ff221c0edc8a086d212e17b6e74a911 1856 netmate_0.2.0-1.debian.tar.gz
 9163349d7c8da615bb64c5556f957573e2a3f39abe4d32171d9ec247d71aff54 32532 netmate_0.2.0-1_amd64.deb
Files: 
 48b2d64959c1df5459142d3d50ea7d37 1878 net optional netmate_0.2.0-1.dsc
 2609b870fa7d402fb33f9993f47084ac 47830 net optional netmate_0.2.0.orig.tar.gz
 2d22e74ea1edfa78b86e14e931863320 1856 net optional netmate_0.2.0-1.debian.tar.gz
 6a0e6b1511f893e4b0ce40169d85981c 32532 net optional netmate_0.2.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSiNzjAAoJEJWkL+g1NSX5L0QQAI83Ln474vs5Ppudv4Ku60vp
RvDYLT2dk4IOe4hiwKYP1zQetZ1RI4qOny/FoduXdDjfJqv9L4ZQHpLE2AJYJ5oe
OKIB/XdvBzEN0wWgku/H4gpe+Z2iFsdjpNgShF4qDF9VtdLc4QDAoq8Jged4WxQv
Lq7cbZl/Dj3J6d7ns0pq22YyW9gGFAsI6yzrhUtnP6jS7Mu1Kuj+Orb6TDr75clM
gRCTnqPj3EmiuOsIWKKJQ6Gpp7GbPE757ZECU3SMeEkLLxLQB/V3muQbJfLqHQyc
WnzHZ4YledsiuGYSBuapOpfTLi0vGubQpPLt3ZsrimZKKnWUpD/GkH2LMA5iSjbT
neXyu3keDqaFzZmyHwv9qRaitEHgjJSgAtEx4PH3v8bb7eoDYGaOJzGRvybGHIxW
88S2hBn7EHSXOHer5kMVq/XwaNj7ZM5YECnmJqWdN0ACN+EPa08c3dZwWqCkbKI6
23jDz5o5Ccw1iH7DB0IjExGO88IYLKUhhAKq/prBmU4RDVxH1M9U2kh0Dz6qIBrr
X+QGKcCInI4xZxuOQWcxLxn5U97WJTf0uTlGR9OdfbOn8o3vYyDNyzgS6bY6DZU7
OaMJBHadx2L6nVB/ASvjViESoxb0rs8yDc9fzUcj6/fkKX4ZYsUUM7AR0rP2hZFx
WH2KZR8atxyATd7ByBLM
=J8jl
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Dec 2013 07:27:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:37:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.